<?xml version='1.0' encoding='UTF-16' standalone='no'?>
<!DOCTYPE score-partwise PUBLIC '-//Recordare//DTD MusicXML 3.0 Partwise//EN' 'http://www.musicxml.org/dtds/partwise.dtd'>
<score-partwise version='3.0'>
	<movement-title>23. Benedicamus</movement-title>
	<identification>
		<creator type='composer'>Anonymous I-Pe c 15</creator>
		<rights>Copyright © </rights>
		<encoding>
			<software>Sibelius 6.2</software>
			<software>Dolet 6.1 for Sibelius</software>
			<encoding-date>2012-06-01</encoding-date>
			<supports element='accidental' type='no'/>
			<supports element='transpose' type='no'/>
			<supports attribute='new-page' element='print' type='yes' value='yes'/>
			<supports attribute='new-system' element='print' type='yes' value='yes'/>
		</encoding>
	</identification>
	<defaults>
		<scaling>
			<millimeters>7</millimeters>
			<tenths>40</tenths>
		</scaling>
		<page-layout>
			<page-height>1597</page-height>
			<page-width>1234</page-width>
			<page-margins type='odd'>
				<left-margin>85.7143</left-margin>
				<right-margin>85.7143</right-margin>
				<top-margin>85.7143</top-margin>
				<bottom-margin>85.7143</bottom-margin>
			</page-margins>
			<page-margins type='even'>
				<left-margin>85.7143</left-margin>
				<right-margin>85.7143</right-margin>
				<top-margin>85.7143</top-margin>
				<bottom-margin>85.7143</bottom-margin>
			</page-margins>
		</page-layout>
		<system-layout>
			<system-margins>
				<left-margin>21.875</left-margin>
				<right-margin>0</right-margin>
			</system-margins>
			<system-distance>92.5</system-distance>
			<top-system-distance>72.8125</top-system-distance>
		</system-layout>
		<staff-layout>
			<staff-distance>85</staff-distance>
		</staff-layout>
		<?DoletSibelius StaffJustificationPercentage=65?>
		<appearance>
			<line-width type='beam'>5</line-width>
			<line-width type='heavy barline'>5</line-width>
			<line-width type='leger'>1.5625</line-width>
			<line-width type='light barline'>1.5625</line-width>
			<line-width type='slur middle'>2.1875</line-width>
			<line-width type='slur tip'>0.625</line-width>
			<line-width type='staff'>0.9375</line-width>
			<line-width type='stem'>0.9375</line-width>
			<line-width type='tie middle'>2.1875</line-width>
			<line-width type='tie tip'>0.625</line-width>
			<note-size type='grace'>60</note-size>
			<note-size type='cue'>75</note-size>
		</appearance>
		<music-font font-family='Opus,music'/>
		<word-font font-family='Times New Roman'/>
	</defaults>
	<part-list>
		<part-group number='1' type='start'>
			<group-symbol>bracket</group-symbol>
			<group-barline>no</group-barline>
		</part-group>
		<score-part id='P1'>
			<part-name>Tripl</part-name>
			<score-instrument id='P1-I1'>
				<instrument-name>Tenor</instrument-name>
				<instrument-abbreviation>T.</instrument-abbreviation>
				<instrument-sound>voice.tenor</instrument-sound>
				<ensemble/>
			</score-instrument>
			<midi-instrument id='P1-I1'>
				<volume>79</volume>
				<pan>32</pan>
			</midi-instrument>
		</score-part>
		<score-part id='P2'>
			<part-name>Dupl</part-name>
			<score-instrument id='P2-I1'>
				<instrument-name>Tenor</instrument-name>
				<instrument-abbreviation>T.</instrument-abbreviation>
				<instrument-sound>voice.tenor</instrument-sound>
				<ensemble/>
			</score-instrument>
			<midi-instrument id='P2-I1'>
				<volume>79</volume>
				<pan>32</pan>
			</midi-instrument>
		</score-part>
		<score-part id='P3'>
			<part-name>T</part-name>
			<score-instrument id='P3-I1'>
				<instrument-name>Tenor</instrument-name>
				<instrument-abbreviation>T.</instrument-abbreviation>
				<instrument-sound>voice.tenor</instrument-sound>
				<ensemble/>
			</score-instrument>
			<midi-instrument id='P3-I1'>
				<volume>79</volume>
				<pan>32</pan>
			</midi-instrument>
		</score-part>
		<part-group number='1' type='stop'/>
	</part-list>
<!--=========================================================-->
	<part id='P1'>
		<measure number='1'>
			<print>
				<system-layout>
					<system-margins>
						<left-margin>69.0625</left-margin>
						<right-margin>0</right-margin>
					</system-margins>
					<top-system-distance>217.8125</top-system-distance>
				</system-layout>
				<staff-layout>
					<?DoletSibelius ExtraSpacesAbove=3?>
					<?DoletSibelius ExtraSpacesBelow=3?>
				</staff-layout>
			</print>
			<attributes>
				<divisions>768</divisions>
				<key>
					<fifths>0</fifths>
					<mode>major</mode>
				</key>
				<time>
					<beats>9</beats>
					<beat-type>8</beat-type>
				</time>
				<clef>
					<sign>G</sign>
					<line>2</line>
					<clef-octave-change>-1</clef-octave-change>
				</clef>
			</attributes>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>begin</syllabic>
					<text>Be</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='2'>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>middle</syllabic>
					<text>ne</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='3'>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>middle</syllabic>
					<text>di</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='4'>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>middle</syllabic>
					<text>ca</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='5'>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>end</syllabic>
					<text>mus</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='6'>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>begin</syllabic>
					<text>Do</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='7'>
			<print new-system='yes'/>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='8'>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='9'>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='10'>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='11'>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='12'>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='13'>
			<print new-system='yes'/>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='14'>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='15'>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='16'>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='17'>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='18'>
			<print new-page='yes'/>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='19'>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='20'>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='21'>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='22'>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='23'>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='24'>
			<print new-system='yes'/>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='25'>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='26'>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
				<notations>
					<ornaments>
						<tremolo type='single'>1</tremolo>
					</ornaments>
				</notations>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='27'>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='28'>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='29'>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='30'>
			<print new-system='yes'/>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='31'>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='32'>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='33'>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='34'>
			<print new-page='yes'/>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='35'>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='36'>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>middle</syllabic>
					<text>mi</text>
					<extend/>
				</lyric>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='37'>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='38'>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>end</syllabic>
					<text>no.</text>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
			<barline location='right'>
				<bar-style>light-heavy</bar-style>
			</barline>
		</measure>
	</part>
<!--=========================================================-->
	<part id='P2'>
		<measure number='1'>
			<print>
				<system-layout>
					<system-margins>
						<left-margin>69.0625</left-margin>
						<right-margin>0</right-margin>
					</system-margins>
					<top-system-distance>217.8125</top-system-distance>
				</system-layout>
				<staff-layout>
					<?DoletSibelius ExtraSpacesBelow=3?>
				</staff-layout>
			</print>
			<attributes>
				<divisions>768</divisions>
				<key>
					<fifths>0</fifths>
					<mode>major</mode>
				</key>
				<time>
					<beats>9</beats>
					<beat-type>8</beat-type>
				</time>
				<clef>
					<sign>G</sign>
					<line>2</line>
					<clef-octave-change>-1</clef-octave-change>
				</clef>
			</attributes>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>begin</syllabic>
					<text>Be</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='2'>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>middle</syllabic>
					<text>ne</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='3'>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>middle</syllabic>
					<text>di</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='4'>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>middle</syllabic>
					<text>ca</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='5'>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>end</syllabic>
					<text>mus</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='6'>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>begin</syllabic>
					<text>Do</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='7'>
			<print new-system='yes'/>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<alter>1</alter>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
				<accidental parentheses='yes'>sharp</accidental>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='8'>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='9'>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='10'>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='11'>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='12'>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='13'>
			<print new-system='yes'/>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='14'>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='15'>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='16'>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<alter>1</alter>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
				<accidental parentheses='yes'>sharp</accidental>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='17'>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='18'>
			<print new-page='yes'/>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='19'>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='20'>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='21'>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='22'>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='23'>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='24'>
			<print new-system='yes'/>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<alter>1</alter>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='25'>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='26'>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='27'>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='28'>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='29'>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='30'>
			<print new-system='yes'/>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='31'>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='32'>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='33'>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='34'>
			<print new-page='yes'/>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='35'>
			<note>
				<pitch>
					<step>D</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='36'>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>384</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>768</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>middle</syllabic>
					<text>mi</text>
					<extend/>
				</lyric>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='37'>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<alter>1</alter>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<accidental parentheses='yes'>sharp</accidental>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='38'>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>end</syllabic>
					<text>no.</text>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
			<barline location='right'>
				<bar-style>light-heavy</bar-style>
			</barline>
		</measure>
	</part>
<!--=========================================================-->
	<part id='P3'>
		<measure number='1'>
			<print>
				<system-layout>
					<system-margins>
						<left-margin>69.0625</left-margin>
						<right-margin>0</right-margin>
					</system-margins>
					<top-system-distance>217.8125</top-system-distance>
				</system-layout>
				<staff-layout>
					<?DoletSibelius ExtraSpacesBelow=6?>
				</staff-layout>
			</print>
			<attributes>
				<divisions>768</divisions>
				<key>
					<fifths>0</fifths>
					<mode>major</mode>
				</key>
				<time>
					<beats>9</beats>
					<beat-type>8</beat-type>
				</time>
				<clef>
					<sign>G</sign>
					<line>2</line>
					<clef-octave-change>-1</clef-octave-change>
				</clef>
			</attributes>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>begin</syllabic>
					<text>Be</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='2'>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>middle</syllabic>
					<text>ne</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='3'>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>middle</syllabic>
					<text>di</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='4'>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>middle</syllabic>
					<text>ca</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='5'>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>end</syllabic>
					<text>mus</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='6'>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>begin</syllabic>
					<text>Do</text>
					<extend/>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='7'>
			<print new-system='yes'/>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='8'>
			<note>
				<pitch>
					<step>C</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='9'>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='10'>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='11'>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='12'>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='13'>
			<print new-system='yes'/>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='14'>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='15'>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='16'>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='17'>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='18'>
			<print new-page='yes'/>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='19'>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='20'>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='21'>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='22'>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='23'>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='24'>
			<print new-system='yes'/>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='25'>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='26'>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='27'>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='28'>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='29'>
			<note>
				<rest/>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>4</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='30'>
			<print new-system='yes'/>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='31'>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='32'>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='33'>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='34'>
			<print new-page='yes'/>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='35'>
			<note>
				<pitch>
					<step>G</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='36'>
			<note>
				<pitch>
					<step>E</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>middle</syllabic>
					<text>mi</text>
					<extend/>
				</lyric>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='37'>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<tie type='start'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
					<tied type='start'/>
				</notations>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
		</measure>
<!--=========================================================-->
		<measure number='38'>
			<note>
				<pitch>
					<step>C</step>
					<octave>3</octave>
				</pitch>
				<duration>2304</duration>
				<tie type='start'/>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<notations>
					<tied type='start'/>
				</notations>
				<lyric number='1' name='verse' default-y='-80'>
					<syllabic>end</syllabic>
					<text>no.</text>
				</lyric>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>3</octave>
				</pitch>
				<duration>1152</duration>
				<tie type='stop'/>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<notations>
					<tied type='stop'/>
				</notations>
			</note>
			<barline location='right'>
				<bar-style>light-heavy</bar-style>
			</barline>
		</measure>
	</part>
<!--=========================================================-->
</score-partwise>
